﻿.footer-nav .menu-item{max-height:20px !important}

#subnav li a, #subnav li a:visited, #subnav .page_item {
	text-decoration: none;
	color: #333333;
}
.main-nav__menu__item{display:inline-block;min-width:100px;float:left;color:#104459}
.main-nav__menu__item a{color:#104459;border:1px solid #555;line-height:30px;float:right;margin-right:7px}
.main-nav__menu__item.-languages{width:60px}
.main-nav__menu__item.reset-border{border:none}
.main-nav__menu__cantons .main-nav__menu__item a{white-space:nowrap}


.home-banner-sub-content {
width:436px;
height:270px;
margin:10px 0 0 10px;
}


.home-banner-sub-content-full {
width:840px;
height:270px;
margin:10px 0 0 10px;
}


.home-bnr-jquery .home-banner-sub-content {
width:404px;
height:256px;
margin:14px 0 0 14px;
}
 
.coppyright { float:left; width: 100%; margin-top: 2%; }

.coppyright p { font-size: 11px; color: #CCCACA; }




.inner-container{ position: relative; height:100%; width:100%; }


.html_top_nav_header .av-logo-container .inner-container{position: relative; overflow: hidden;}

		
		.responsive #header_main .inner-container, .responsive .main_menu{position: static;}
.bootstrap-select.dropdown-menu-right,.bootstrap-select[class*=col-].dropdown-menu-right,.row .bootstrap-select[class*=col-].dropdown-menu-right{float:right}
.row{margin-right:-15px;margin-left:-15px}
.container-fluid:after,.container-fluid:before,.modal-header:after,.modal-header:before,.nav:after,.nav:before,.row:after,.row:before{display:table;content:" "}
.container-fluid:after,.modal-header:after,.nav:after,.row:after{clear:both}


#navigation ul li.parent {
	position: relative;
}



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}
.simcal-default-calendar-list dt.simcal-day-label{font-size:.9em;list-style:none;margin:20px 0 10px}

	
	#site-logo img {
		max-width: 100%;
	}
.woocommerce-account ul.digital-downloads li .count{float:right}

               .tc-wc-menu .count {
                 font-size: 0.7em;
                 margin-left: 2.1em;
                 position: relative;
                 top: 1em;
                 pointer-events: none;
               }

	
	.footer_social_icons
	{
		margin-top: 23px;
	}

.footer_social_icons li
{
	float: left;
	margin-left: 10px;
}

.footer_social_icons li:first-child
{
	margin-left: 0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

.questions .question  {
    font-size: 18px;
    font-weight: normal;
    display:block;
    clear: both;
    padding-top: 10px;
}

.questions .answer a
{
    text-decoration: underline;
}
.diyw
div.n{padding:0;margin:1em
0}
.n dl, .diyw .n
dl{padding-left:0}
.n ul, .diyw .n
ul{padding-left:40px}
.n ol, .diyw .n
ol{padding-left:40px}
@CHARSET "UTF-8";div.n,
.diyw
div.n{padding:5px}
div.n li[style*="center"]{list-style-position:inside}
div.diyfeModGridElement
.n{margin:0;padding:0}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=text],.textwidget .contact-form textarea{width:250px;max-width:100%;box-sizing:border-box}

 	

	.blog-footer-inner-wrapper,
 	.super_header,
 	.main-wrapper {padding-left: 3.2%; padding-right: 3.2%}
.container{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}
.container-fluid{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
